/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                           Definice CLIENT HEADER                                       */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.client_header{

}
.client_header img{
	border:0px;
}
.client_header .c{
	clear:both;
}
.client_header #logo, .client_header #tit2{
	float:left;
}
.client_header #contacts, .client_header #social_top{
	float:right;
}
.client_header #main3 * {
    font-family: Calibri;
    }
.client_header #main3{
	background:url("http://avia.yana.kiev.ua/ru/images/client/fon_main.jpg");
	background-color:#DAD5C6;
	font-family: Calibri;
	margin-bottom: 5px;
}
.client_header #main2{
	background:url("http://avia.yana.kiev.ua/ru/images/client/fon_head.gif") repeat-x;
}
.client_header #main{
	width:968px;
}
/* ------------------------------------ */
/* ----------     �����      ---------- */
/* ------------------------------------ */
.client_header #head{
	padding-bottom:15px;
}
.client_header #logo{
	padding-top:20px;
}
.client_header #contacts{
	padding-top:20px;
	text-align:right;
	color:#fff;
}
.client_header #hotline{
	font-size:18px;
}
.client_header #phone{
	font-size:28px;
	font-weight:bold;
}
.client_header #othercontacts{
	font-size:14px;
}
.client_header #othercontacts a{
	color: #fff;
	text-decoration: underline;
    }
.client_header #othercontacts a:hover {
	color: #fec200;
	text-decoration: none;
    }    
/* ------------------------------------ */
/* ----------      ����      ---------- */
/* ------------------------------------ */
.client_header #menu{
	margin-bottom:25px;
}
.client_header #menu td{
	text-align:center;
}
.client_header #menu a{
	color:#fff;
	text-decoration:none;
}
.client_header #menu a:hover{
	color:#FEC200;
}
.client_header .men{
	padding:3px 10px;
}
.client_header .ln1{
	background-color:#000;
}
.client_header .ln2{
	position:relative;
	margin-top:-1px;
	border-bottom:1px solid #C1C1C1;
	z-index:1;
}
.client_header .grey_ln{
	height:1px;
	margin:10px 10px 5px;
	background-color:#D2D2D2;
	border-bottom:1px solid #fff;
}
/* ------------------------------------ */
/* ------------------------------------ */
.client_header #corn1{
	position:relative;
	background:url("http://avia.yana.kiev.ua/ru/images/client/corn1.png") no-repeat;
	z-index:2;
}
.client_header #corn2{
	height:6px;
	background:url("http://avia.yana.kiev.ua/ru/images/client/corn2.png") no-repeat right;
}

/* ------------------------------------ */
/* ---------     �������     ---------- */
/* ------------------------------------ */
.client_header #content_inn{
	padding:7px 10px 25px 10px;
	padding-left:24px;
	text-align:left;
	color:#000;
	font-size:16px;
}
.client_header #content_inn a{
	color:#000;
	text-decoration:underline;
}
.client_header h1{
	padding:0px;
	margin:0px;
	padding-bottom:10px;
	color:#30457B;
	font-size:28px;
	font-weight:normal;
}
.client_header #partners{
	padding:25px 10px 10px 0px;
	background-color:#fff;
	text-align:right;
}
.client_header #partners td{
	color:#30457B;
	font-size:18px;
}


/* ------------------------------------ */
/* ----------    ���� ��.    ---------- */
/* ------------------------------------ */
.client_header #tits{
	position:relative;
	height:44px;
	margin-top:-6px;
	padding:20px 0px 0px 24px;
	background-color:#fff;
	text-align:left;
	color:#042C5E;
	font-size:22px !important;;
	font-weight:bold;
	font-family:Arial !important;
}
.client_header #tits #tit2 {
	font-size:22px !important;;
	font-family:Arial !important;
}
.client_header #sh1{
	height:8px;
	background:url("http://avia.yana.kiev.ua/ru/images/client/sh1.gif") repeat-x;
	background-color:#fff;
	display: none;
}
.client_header #social_top{
	padding-right:20px;
}
.client_header #social_top img{
	margin-left:7px;
	margin-top: 7px;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                           Definice CLIENT FOOTER                                       */
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.client_footer{

}
.client_footer img{
	border:0px;
}
.client_footer .c{
	clear:both;
}
.client_footer #main3{
	background:url("../../../img/ru/fon_main.jpg");
	background-color:#DAD5C6;
	font-family:Calibri;
}
.client_footer #main2{
	background:url("../../../img/ru/fon_head.gif") repeat-x;
}
.client_footer #main{
	width:968px;
}

.client_footer #partners{
	padding:25px 10px 10px 0px;
	background-color:#fff;
	text-align:right;
}
.client_footer #partners td{
	color:#30457B;
	font-size:18px;
}
/* ------------------------------------ */
/* ----------     ������     ---------- */
/* ------------------------------------ */
.client_footer #bottom{
	padding:7px 7px 25px;
	background-color:#EDEDED;
}
.client_footer #social{
	text-align:left;
}
.client_footer #social td{
	font-size:13px;
}
.client_footer #menu2{
	padding-top:30px;
	color:#000;
	text-align:center;
	font-size: 13px !important;
}
.client_footer #menu2 a{
	color:#000;
	text-decoration:none;
}
.client_footer #menu2 a:hover{
	color:#6B6A6A;
}

.client_footer #tits{
	position:relative;
	height:49px;
	margin-top:-6px;
	padding:20px 0px 0px 24px;
	background-color:#fff;
	text-align:left;
	color:#042C5E;
	font-size: 22px;
	font-weight:bold;
	font-family:Arial;
}
.client_footer #sh1{
	height:8px;
	background:url("../../../img/ru/sh1.gif") repeat-x;
	background-color:#fff;
}
.client_footer #social_top{
	padding-right:20px;
}
.client_footer #social_top img{
	margin-left:7px;
}